@charset "utf-8";input[type=text],textarea,select {
    -webkit-appearance: none
}

.formbox {
    padding: 10px;
    margin: 20px auto 0;
    background: var(--white);
    border-radius: 10px
}

.formbox .wpcf7-list-item {
    display: block
}

.formbox label {
    display: flex;
    justify-content: center;
    gap: 5px 10px;
    font-size: var(--font-em)
}

wpcf7-form-control.wpcf7-acceptance {
    background: var(--darkgray);
    padding: 10px;
    display: block
}

.formbox .wpcf7-radio {
    display: block;
    text-align: left
}

.formbox .wpcf7-radio span {
    display: block;
    margin: 0
}

.formbox .wpcf7-radio input {
    width: auto;
    margin: 0
}

.formbox .birthday {
    display: flex;
    justify-content: left;
    margin: 0;
    max-width: unset !important
}

.formbox .birthday * {
    max-width: fit-content
}

.formbox .birthday .e_txt {
    display: flex;
    gap: 10px;
    margin: 0 10px 0 0;
    max-width: fit-content !important
}

.formbox .birthday .e_txt p {
    max-width: fit-content !important;
    margin: 0;
    align-items: center
}

.formbox .birthday .e_txt input {
    width: 100px
}

.formbox .birthday .e_txt span,.formbox .birthday .e_txt select {
    max-width: fit-content !important;
    margin: 0
}

.formbox .forminbox {
    margin: 0;
    width: 100%
}

.formbox .forminbox .e_txt {
    align-items: center;
    gap: 10px;
    margin: 0 0 10px;
    flex-wrap: wrap
}

.formbox .forminbox .e_txt p {
    box-sizing: border-box
}

.formbox .forminbox .e_txt input {
    width: 100%;
    margin: 0 0 20px
}

.contact-tel {
    background: var(--lightgray);
    padding: 30px 50px;
    margin: 0 0 50px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center
}

.contact-tel a {
    font-family: 'Roboto';
    font-size: var(--font-h3);
    cursor: pointer
}

.contact-tel em {
    font-style: normal;
    font-size: var(--font-em);
    letter-spacing: 1px;
    display: block
}

.required {
    color: #ce0600 !important
}

article {
    padding: 0;
    margin: 20px 0
}

article dl {
    display: block;
    flex-wrap: wrap;
    align-items: inherit;
    margin: 0;
    gap: 0
}

article .column-block {
    margin: 0 0 10px;
    display: flex;
    align-items: center
}

article .column-block p {
    width: 100% !important
}

article .column-block-title {
    width: 250px
}

article dt {
    margin: 0 0 10px;
    justify-content: left;
    font-weight: 600;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    font-size: .9em
}

article dt small {
    display: block;
    color: #ce0600
}

article dt p {
    font-weight: var(--wght-500) !important
}

article dt p {
    margin: 0 !important
}

article dd {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between
}

article dd.flex p {
    display: flex;
    align-items: center;
    gap: 10px
}

article dd.block {
    display: block
}

article dd.block p {
    margin: 0;
    display: block;
    width: auto
}

article dd.block .flex {
    justify-content: left;
    margin: 0 0 15px;
    gap: 10px
}

article dd p {
    display: flex;
    width: 100%;
    font-size: var(--font-em)
}

.wpcf7-checkbox {
    display: flex;
    justify-content: left
}

article dd p span {
    font-size: inherit;
    margin: 0;
    text-align: left
}

span.wpcf7-not-valid-tip {
    position: absolute;
    top: 15px;
    right: 0
}

.wpcf7-form-control-wrap {
    margin: auto;
    width: 100%
}

.wpcf7-form-control-wrap[data-name=approval] {
    background: var(--opa-black01);
    display: block;
    max-width: max-content;
    padding: 20px 10px 20px 0;
    border-radius: 5px;
    margin: 10px auto 0;
    font-weight: 600;
    box-sizing: border-box;
    text-align: left
}

select {
    padding: 20px 100px 20px 20px;
    border: 1px solid var(--gray);
    box-sizing: border-box;
    background: var(--lightgray);
    font-size: var(--font-h6);
    width: 100%;
    margin: 0 0 20px
}

input,select {
    width: 100%;
    padding: 18px;
    border: none;
    box-sizing: border-box;
    margin: 0;
    background: 0 0;
    border-radius: 5px;
    font-size: inherit;
    background: var(--white);
    font-size: var(--font-em);
    border: 1px solid var(--gray);
    color: var(--darkgray)
}

input[type=checkbox] {
    width: 20px;
    height: auto
}

article dd.block p.ninzu-pos {
    width: 150px
}

input.yubin {
    width: 200px
}

.checkbox label {
    display: flex;
    width: 100%
}

.checkbox .wpcf7-list-item {
    display: block;
    margin: 0 0 5px
}

.checkbox label input {
    width: 20px;
    margin: 0 10px 0 0;
    padding: 9px
}

.careful {
    padding: 20px;
    background: rgba(206,6,0,.05);
    border: 1px solid rgba(206,6,0,.5);
    margin: 20px 0 0;
    border-radius: 5px
}

.careful p {
    font-size: var(--font-em);
    letter-spacing: 0;
    line-height: 1.6
}

textarea {
    width: 100%;
    padding: 25px;
    border: none;
    box-sizing: border-box;
    line-height: var(--lh-sm);
    background: var(--white);
    font-size: var(--font-em);
    letter-spacing: 1px;
    outline: none;
    border-radius: 10px;
    border: 1px solid var(--gray);
}

article.pr {
    border: none;
    margin: 0;
    padding: 0
}

article.pr a {
    padding: 0 5px;
    text-decoration: underline;
    color: var(--blue)
}

article.pr a:hover {
    text-decoration: none
}

article.pr dd {
    width: 100%
}

article.pr input {
    width: auto;
    margin: 0 !important;
    padding: 10px
}

.approval {
    text-align: center !important;
    border-top: 1px solid var(--opa-white02);
    padding: 20px 0 0;
    margin: 0 0 30px !important
}

.approval dd {
    width: 100%;
    justify-content: center
}

.approval span {
    margin: auto
}

.approval input {
    margin: 0 10px 0 0;
    width: 15px !important;
    padding: 10px
}

.approval span label {
    display: flex;
    padding: 0;
    box-sizing: border-box;
    border-radius: 3px;
    gap: 10px;
    max-width: 600px;
    width: 100%
}

.approval .wpcf7-acceptance {
    margin: 0 !important
}

.submitArea {
    margin: 20px 0 0
}

.submit-button {
    font-size: inherit;
    max-width: var(--width480);
    margin: auto;
    position: relative;
    border-bottom: 1px solid var(--opa-white02);
    line-height: inherit
}

.wpcf7-spinner {
    position: absolute;
    right: 3%;
    top: 0;
    bottom: 0;
    margin: auto
}

.submit-button:before {
    content: "";
    position: absolute;
    right: 3%;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 10px;
    width: 13px;
    height: 13px;
    color: #fff
}

input[type=submit] {
    width: 100% !important;
    display: flex !important;
    text-align: center;
    padding: 30px 20px;
    margin: auto;
    color: #fff;
    font-weight: var(--wght-600);
    font-size: var(--font-h6);
    justify-content: center;
    cursor: pointer;
    background: var(--lightgreen)
}

.wpcf7 form .wpcf7-response-output {
    text-align: center;
    color: var(--pink-0);
    border-color: 2px solid var(--pink-0) !important;
    padding: 12px 12px 15px
}

.contact-step {
    margin: 0 0 30px
}

.contact-step ul {
    display: flex;
    justify-content: center;
    counter-reset: number 0;
    flex-wrap: wrap;
    max-width: 100%;
    margin: 0 auto 50px;
    padding: 30px 0 !important;
    position: relative;
    background: 0 0 !important
}

.contact-step ul:before {
    content: "";
    background: var(--gray);
    width: 62%;
    position: absolute;
    top: 50px;
    height: 2px;
    margin: auto
}

.contact-step li {
    list-style-type: none;
    counter-increment: number 1;
    content: counter(number) " ";
    width: 33%;
    text-align: center;
    position: relative
}

.contact-step li::marker {
    display: none;
    content: none
}

.contact-step li p {
    padding: 10px 0 0
}

.contact-step li:before {
    content: counter(number) " ";
    width: 40px;
    height: 40px;
    background: var(--gray);
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-family: var(--raleway);
    line-height: .5;
    font-size: var(--font-h4)
}

.contact-step li.active:before {
    background: var(--aqua);
    color: var(--white)
}

.contact-step li.active p {
    color: var(--aqua)
}

.wpcf7 .wpcf7-submit:disabled {
    border: none
}

@media screen and (min-width: 600px) {
    .contact-tel a {
        font-family:'Roboto';
        font-size: var(--font-h3);
        margin: 0 20px 0 0;
        cursor: pointer
    }

    .contact-tel em {
        font-style: normal;
        font-size: var(--font-em);
        letter-spacing: 1px
    }

    article {
        margin: 0
    }

    article dl {
        justify-content: space-between;
        padding: 0;
        border-bottom: 1px dashed #eee;
        display: grid;
        grid-template-columns: 30% 70%
    }

    article dt {
        margin: 0
    }

    article dd {
        padding: 20px
    }

    article .column-block {
        margin: 0 0 10px;
        display: flex;
        align-items: center
    }

    article .column-block p {
        width: 100% !important
    }

    article .column-block-title {
        width: 250px
    }

    article dd.block p {
        margin: 0;
        display: block;
        width: auto
    }

    article dd.block .flex {
        justify-content: left;
        margin: 0 0 15px;
        gap: 10px
    }

    article dd p span {
        text-align: center
    }

    input.ninzu {
        width: 150px
    }

    article dd.block p.ninzu-pos {
        width: 150px
    }

    input.yubin {
        width: 200px
    }

    .checkbox label {
        display: flex;
        width: 100%
    }

    .checkbox .wpcf7-list-item {
        display: block;
        margin: 0 0 5px
    }

    .checkbox label input {
        width: 20px;
        margin: 0 10px 0 0
    }

    .careful {
        padding: 20px;
        background: rgba(206,6,0,.05);
        border: 1px solid rgba(206,6,0,.5);
        margin: 20px 0 0;
        border-radius: 5px
    }

    .careful p {
        font-size: var(--font-em);
        letter-spacing: 0;
        line-height: 1.6
    }

    .approval dd {
        width: 100%;
        justify-content: center
    }
}

@media screen and (min-width: 1024px) {
    .formbox {
        padding:50px
    }

    .contact-tel {
        background: var(--lightgray);
        padding: 30px 50px;
        max-width: fit-content
    }

    .contact-tel a {
        font-family: 'Roboto';
        font-size: var(--font-h3);
        margin: 0 20px 0 0;
        cursor: pointer
    }

    .contact-tel em {
        font-style: normal;
        font-size: var(--font-em);
        letter-spacing: 1px;
        display: inline
    }

    .formbox .wpcf7-radio {
        display: flex;
        gap: 12px
    }

    article {
        margin: 0
    }

    article .column-block {
        margin: 0 0 10px;
        display: flex;
        align-items: center
    }

    article .column-block p {
        width: 100% !important
    }

    article .column-block-title {
        width: 250px
    }

    article dt {
        align-items: center;
        margin: 0
    }

    article dd {
        display: flex;
        align-items: center;
        padding: 20px
    }

    article dd.block p {
        margin: 0;
        display: block;
        width: auto
    }

    article dd.block .flex {
        justify-content: left;
        margin: 0 0 15px;
        gap: 10px
    }

    input.ninzu {
        width: 150px
    }

    article dd.block p.ninzu-pos {
        width: 150px
    }

    input.yubin {
        width: 200px
    }

    .checkbox label {
        display: flex;
        width: 100%
    }

    .checkbox .wpcf7-list-item {
        display: block;
        margin: 0 0 5px
    }

    .checkbox label input {
        width: 20px;
        margin: 0 10px 0 0
    }

    .careful {
        padding: 20px;
        background: rgba(206,6,0,.05);
        border: 1px solid rgba(206,6,0,.5);
        margin: 20px 0 0;
        border-radius: 5px
    }

    .careful p {
        font-size: var(--font-em);
        letter-spacing: 0;
        line-height: 1.6
    }

    .wpcf7-form-control-wrap[data-name=approval] {
        background: var(--opa-black01);
        display: block;
        max-width: max-content;
        padding: 20px 60px;
        border-radius: 5px;
        margin: 10px auto 0;
        font-weight: 600
    }

    .approval dd {
        width: 100%;
        justify-content: center
    }
}

@media screen and (min-width: 1400px) {
    .contact-tel {
        background:var(--beige);
        padding: 30px 50px;
        max-width: fit-content !important;
        margin: 0 !important;
        border-radius: 10px
    }

    .contact-tel a {
        font-family: 'Roboto';
        font-size: var(--font-h3);
        margin: 0 20px 0 0;
        cursor: pointer
    }

    .contact-tel em {
        font-style: normal;
        font-size: var(--font-em);
        letter-spacing: 1px
    }

    article dl {
        padding: 0
    }

    article .column-block {
        margin: 0 0 10px;
        display: flex;
        align-items: center
    }

    article .column-block p {
        width: 100% !important
    }

    article .column-block-title {
        width: 250px
    }

    article dt {
        margin: 0;
        justify-content: space-between;
        font-weight: 600;
        align-items: center
    }

    article dd.block {
        display: block
    }

    article dd.block p {
        margin: 0;
        display: block;
        width: auto
    }

    article dd.block .flex {
        justify-content: left;
        margin: 0 0 15px;
        gap: 10px
    }

    span.wpcf7-not-valid-tip {
        text-align: left
    }

    input.ninzu {
        width: 150px
    }

    article dd.block p.ninzu-pos {
        width: 150px
    }

    input.yubin {
        width: 200px
    }

    .checkbox label {
        display: flex;
        width: 100%
    }

    .checkbox .wpcf7-list-item {
        display: block;
        margin: 0 0 5px
    }

    .checkbox label input {
        width: 20px;
        margin: 0 10px 0 0
    }

    .careful {
        padding: 20px;
        background: rgba(206,6,0,.05);
        border: 1px solid rgba(206,6,0,.5);
        margin: 20px 0 0;
        border-radius: 5px
    }

    .careful p {
        font-size: var(--font-em);
        letter-spacing: 0;
        line-height: 1.6
    }

    .approval dd {
        width: 100%;
        justify-content: left;
        text-align: left
    }
}
